form.form p.submit input {
    text-transform: uppercase;
}
.description {
    margin-top: 10px !important;
    padding: var(--description-padding) !important;
    display: block;
    font-family: sans-serif !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    color: #041C2C !important;
    text-align:center;
    margin-bottom:22px !important;
}
.description a {
    color: rgb(0, 115, 152) !important;
}


/* Float both checkboxes together on the right, at 66%. */
.form-field.Privacy_form_check,
.form-field.Opt_In {
  float: left !important;
  width: 100% !important;
  margin-left: 0 !important;
  padding-left: 10px;
  margin-bottom: 12px;
}

/* Now ensure the reCAPTCHA starts on a new row */
.form-field.pd-captcha,
#pardot-form .pd-captcha {
  clear: both !important;     /* Break floats so it won’t push right. */
  float: none !important;     /* Cancel any leftover floats. */
  position: static !important;/* Undo any absolute/relative positioning. */
  width: 100% !important;     /* Expand as needed. */
  margin-top: 20px !important;
}

/* Stacking everything on small screens */
@media screen and (max-width: 600px) {
  .form-field.comments.pd-textarea,
  .form-field.Privacy_form_check,
  .form-field.Opt_In,
  .form-field.pd-captcha,
  #pardot-form .pd-captcha {
    float: none !important;
    clear: both !important;
    width: 100% !important;
    margin-left: 0 !important;
        padding: 0;
  }
  
  input[type="submit"] {
      width: 100% !important;
  }
}

.form-field.Privacy_form_check.pd-checkbox.required.required-custom.no-label {
    margin-top: 20px;
}




label a {
    color: #007398;
}



* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

    @import url('https://fonts.googleapis.com/css2?family=Arial:wght@100;200;300;400;500;600;700;800;900&display=swap'); 


    

    

   

    :root {
        --input-height: 38px;
        --input-width: 100%;
        --input-border-color: #fff;
        --input-border-width: 1px;
        --input-border-style: solid;
        --input-padding: 10px;
        --input-border-radius: 0px;
        --input-color: #041C2C;
        --input-font-size: 16px;
        --input-font-weight: 400;
        --field-input-width: auto;
        --input-font-family: sans-serif;
        --input-hover-color: #041C2C;
        --input-hover-border-color: #fff;
        --input-hover-background-color: #041C2C;
        --field-top-spacing: 0px;
        --input-background-color: #ECECED;

        --select-height: 38px;
        --select-width: 100%;
        --select-border-color: #fff;
        --select-border-width: 1px;
        --select-border-style: solid;
        --select-padding: 10px;
        --select-border-radius: 0px;
        --select-color: #041C2C;
        --select-font-size: 16px;
        --select-font-weight: 400;
        --select-font-family: sans-serif;
        --select-hover-color: #041C2C;
        --select-hover-border-color: #fff;
        --select-hover-background-color: #041C2C;
        --select-top-spacing: 20px;
        --select-background-color: #ECECED;
        --select-background-image: url('https://go.flightsafety.com/l/897491/2025-04-03/w6gg6/897491/1743714578fu0LnIL5/Group_72.png');
        --select-background-image-position-right: 10px;
        --select-background-image-size: 20px;
        --select-appearance: none;;

        --textarea-height: 38px;
        --textarea-width: 100%;
        --textarea-border-color: #fff;
        --textarea-border-width: 1px;
        --textarea-border-style: solid;
        --textarea-padding: 10px;
        --textarea-border-radius: 0px;
        --textarea-color: #041C2C;
        --textarea-font-size: 16px;
        --textarea-font-weight: 400;
        --textarea-font-family: sans-serif;
        --textarea-hover-color: #041C2C;
        --textarea-hover-border-color: #fff;
        --textarea-hover-background-color: #041C2C;
        --textarea-top-spacing: 20px;
        --textarea-background-color: #ECECED;

        --field-label-font-family: 'Helvetica', sans-serif;
        --field-label-font-size: 16px;
        --field-label-font-weight: 400;
        --field-label-bottom-spacing: 10px;
        --field-label-padding: 0px;
        --field-label-color: #041C2C;
        --field-label-color-asterisk: #041C2C;
        --field-label-alignment: column;
        --field-label-width: auto;

        --description-font-family: sans-serif;
        --description-font-size: 16px;
        --description-font-weight: 300;
        --description-color: #041C2C;
        --description-top-spacing: 5px;
        --description-padding: 0px;

        --placeholder-color: #041C2C;
        --placeholder-hover-color: #041C2C;
        --placeholder-font-family: sans-serif;
        --placeholder-font-size: 16px;
        --placeholder-font-weight: 400;

        --checkbox-input-size: 25px;
        --checkbox-border-width: 2px;
        --checkbox-border-radius: 0px;
        --checkbox-unchecked-border-color: #fff;
        --checkbox-unchecked-background: #fff;
        --checkbox-checked-background: #041C2C;
        --checkbox-checked-border-color: #fff;
        --checkbox-checked-color: #fff;
        --checkbox-checked-content: "✔";
        --checkbox-alignment: none;
        --checkbox-label-font-family: 'Helvetica', sans-serif;
        --checkbox-label-font-size: 16px;
        --checkbox-label-font-weight: 400;
        --checkbox-label-color: #fff;

        --radio-input-size: 16px;
        --radio-border-width: 2px;
        --radio-border-radius: 50px;
        --radio-unchecked-border-color: #fff;
        --radio-unchecked-background: #ECECED;
        --radio-checked-background: #041C2C;
        --radio-checked-border-color: #ECECED;
        --radio-alignment: none;
        --radio-label-font-family: sans-serif;
        --radio-label-font-size: 16px;
        --radio-label-font-weight: 400;
        --radio-label-color: #041C2C;

        --toggle-margin-bottom: 20px;
        --toggle-margin-right: 15px;
        --toggle-position: relative;
        --toggle-width: 40px;
        --toggle-height: 20px;
        --toggle-background-color: #9b9b9b;
        --toggle-border-width: 1px;
        --toggle-border-color: #9b9b9b;
        --toggle-border-radius: 20px;

        --toggle-checked-background-color: #9b9b9b;

        --toggle-knob-width: 15px;
        --toggle-knob-height: 15px;
        --toggle-knob-color: #fff;
        --toggle-knob-alignment: 1px;

        --toggle-knob-checked-color: #fff;
        --toggle-knob-checked-alignment-left: undefinedpx;
        --toggle-knob-checked-alignment-top: undefined%;

        --toggle-label-font-family: inherit;
        --toggle-label-font-size: 16px;
        --toggle-label-font-weight: 300;
        --toggle-label-color: #959da5;
        

        --submit-margin-top: 30px;
        --submit-font-size:  13px;
        --submit-font-family:  'Helvetica', sans-serif;
        --submit-width:  245px;
        --submit-height: 31px;
        --submit-border-radius:  0px;
        --submit-border-width:  1px;
        --submit-background:  #007398;
        --submit-color: #fff;
        --submit-border-color: #007398;
        --submit-background-hover: #007398;
        --submit-color-hover: #fff;
        --submit-border-color-hover: #007398;
        --submit-text-align: center;
        --submit-font-weight: 700;
        --submit-background-image: url('');
        --submit-background-image-position-right: 10px;
        --submit-background-image-size: 20px;
        --submit-alignment: center;

        --error-text-font-size:  14px;
        --error-text-font-family:  'Helvetica', sans-serif;
        --error-text-font-weight: 400;
        --error-text-color: #007398;
        --error-text-top-spacing: 5px;
        --error-text-padding: 0px;
        
        --error-heading-font-size:  14px;
        --error-heading-font-family:  'Helvetica', sans-serif;
        --error-heading-font-weight: 400;
        --error-heading-color: #fff;
        --error-heading-bottom-spacing: 15px;
        --error-heading-padding: 5px;
        --error-heading-bg-color:  #007398;

        --recaptcha-alignment: undefined;
        
      }
      

form.form div label {
  font-family: var(--field-label-font-family);
  font-size: var(--field-label-font-size);
  font-weight: var(--field-label-font-weight);
  margin-bottom: var(--field-label-bottom-spacing);
  padding: var(--field-label-padding);
  color: var(--field-label-color);
}

/* Label and input layout */
.field-wrapper {
  display: flex;
flex-direction: var(--field-label-alignment);
}

form.form div.form-field {
  padding-top: var(--field-top-spacing);
}

form.form div.form-field .field-label {
  flex-basis: var(--field-label-width);
  flex-shrink: 0;
  // margin: auto 0;
}

form.form div.form-field .text {
  flex-basis: var(--field-input-width);
  flex-grow: 1;
}

form.form input.text::placeholder,
form.form input.date::placeholder,
form.form textarea::placeholder {
  color: var(--placeholder-color);
  transition: var(--transition-main);
  font-size: var(--placeholder-font-size);
  font-weight: var(--placeholder-font-weight);
  font-family: var(--placeholder-font-family);
}

/* input field */
form.form input.text {
  height: var(--input-height);
  width: var(--input-width) !important;
  border-width: var(--input-border-width);
  border-color: var(--input-border-color);
  border-style: var(--input-border-style);
  border-bottom: solid var(--input-border-color) var(--input-border-width);
  padding: 0 var(--input-padding);
  color: var(--input-color);
  font-size: var(--input-font-size);
  font-family: var(--input-font-family);
  border-radius: var(--input-border-radius);
  transition: var(--transition-main);
  background-color: var(--input-background-color);
}


/* select field */
form.form select {
  height: var(--select-height);
  width: var(--select-width) !important;
  border-width: var(--select-border-width);
  border-color: var(--select-border-color);
  border-style: var(--select-border-style);
  border-bottom: solid var(--select-border-color) var(--select-border-width);
  padding: 0 var(--select-padding);
  color: var(--select-color);
  font-size: var(--select-font-size);
  font-family: var(--select-font-family);
  border-radius: var(--select-border-radius);
  transition: var(--transition-main);
  background-color: var(--select-background-color);
  background: var(--select-background-color) var(--select-background-image) no-repeat right var(--select-background-image-position-right) center;
  background-size: var(--select-background-image-size);
  appearance: var(--select-appearance);

}


/* text area field */
form.form textarea {

  width: var(--textarea-width) !important;
  border-width: var(--textarea-border-width);
  border-color: var(--textarea-border-color);
  border-style: var(--textarea-border-style);
  border-bottom: solid var(--textarea-border-color) var(--textarea-border-width);
  padding: 10px var(--textarea-padding) !important;
  color: var(--textarea-color);
  font-size: var(--textarea-font-size);
  font-family: var(--textarea-font-family);
  border-radius: var(--textarea-border-radius);
  transition: var(--transition-main);
  background-color: var(--textarea-background-color);
}

form.form textarea.standard {
  height: var(--textarea-height);
}


form.form p.error.no-label {
  font-size: var(--error-text-font-size);
  font-family: var(--error-text-font-family);
  font-weight: var(--error-text-font-weight);
  color: var(--error-text-color);
  margin-top: var(--error-text-top-spacing);
  padding: 0 var(--error-text-padding);
}

.red-background, form.form p.errors {
  font-size: var(--error-heading-font-size);
  font-family: var(--error-heading-font-family);
  font-weight: var(--error-heading-font-weight);
  color: var(--error-heading-color);
  margin: 0 0 var(--error-heading-bottom-spacing);
  padding: var(--error-heading-padding);
  background: var(--error-heading-bg-color); 
}

span.description {
  font-family: var(--description-font-family);
  font-size: var(--description-font-size);
  font-weight: var(--description-font-weight);
  color: var(--description-color);
  margin-top: var(--description-top-spacing);
  padding: var(--description-padding);
  display: block;
}

form.form p.submit {
  margin: 0;
  padding: 0;
  text-align: var(--submit-alignment);
  margin-left: 0 !important;
  grid-column: 1 / -1;
}

form.form p.submit {
    margin-top: -30px;
}
@media screen and (max-width: 660px) {
form.form p.submit input {
    margin: 0 auto 0 auto !important;
}
}

input[type="submit"] {
  background-color: var(--submit-background);
  color: var(--submit-color);
  margin-top: var(--submit-margin-top) !important;
  height: var(--submit-height);
  width: var(--submit-width);
  border-style: solid;
  border-color: var(--submit-border-color);
  border-width: var(--submit-border-width);
  transition: var(--transition-main);
  font-size: var(--submit-font-size);
  font-family: var(--submit-font-family);
  border-radius: var(--submit-border-radius);
  cursor: pointer;
  text-align: var(--submit-text-align);
  font-weight: var(--submit-font-weight) !important;
  background: var(--submit-background) var(--submit-background-image) no-repeat right var(--submit-background-image-position-right) center;
  background-size: var(--submit-background-image-size);
}


/* checkbox and radio button */

/* hide the regular checkbox */
#pardot-form .pd-checkbox input,
#pardot-form .pd-radio input {
  opacity: 0;
  position: absolute;
}

#pardot-form .pd-checkbox input,
#pardot-form .pd-checkbox label, 
#pardot-form .pd-radio input,
#pardot-form .pd-checkbox label {
  display: inline-block;
  vertical-align: middle;
margin: 5px;
  cursor: pointer;
}

/* position the label */
#pardot-form .pd-checkbox label,
#pardot-form .pd-radio label {
  display: flex !important;
  position: relative;
  margin-left: 0px !important;
  align-items: center;
}
#pardot-form .pd-checkbox label {
    margin-top: 0px !important;
    display: block !important;
    line-height: 26px;
}
/* style the unchecked checkbox & radio */
#pardot-form .pd-checkbox input + label:before,
#pardot-form .pd-radio input + label:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  padding: 0px;
  margin-right: 16px;
  border-style: solid;
}

#pardot-form .pd-checkbox input + label:before {
  width: var(--checkbox-input-size);
  min-width: var(--checkbox-input-size);
  height: var(--checkbox-input-size);
  border-color: var(--checkbox-unchecked-border-color);
  border-width: var(--checkbox-border-width);
  background: var(--checkbox-unchecked-background);
  font-size: var(--checkbox-input-size);
  line-height: var(--checkbox-input-size);
  border-radius: var(--checkbox-border-radius);
}
#pardot-form .pd-radio input + label:before {
  width: var(--radio-input-size);
  min-width: var(--radio-input-size);
  height: var(--radio-input-size);
  border-color: var(--radio-unchecked-border-color);
  border-width: var(--radio-border-width);
  background: var(--radio-unchecked-background);
  border-radius: var(--radio-border-radius);
}

/* style the checked checkbox */
#pardot-form .pd-checkbox input:checked + label:before {
  content: var(--checkbox-checked-content);
  background: var(--checkbox-checked-background);
  color: var(--checkbox-checked-color);
  border-color: var(--checkbox-checked-border-color);
}

/* style the checked radio */
#pardot-form .pd-radio input:checked + label:before {
  content: "";
  background: var(--radio-checked-background);
  color: var(--radio-checked-color);
  border-color: var(--radio-checked-border-color);
}

/* Remove default Checkboxes and Radio Buttons margin-left */
form.form span.value {
  margin-left: 0;
}
/* Checkboxes and Radio Buttons alignment, stacked or horizontal */
form.form .pd-checkbox .value span, 
form.form .pd-radio .value span {
  float: var(--checkbox-alignment);
  margin-right: 20px;
  position: relative;
}
form.form .pd-radio .value span {
  float: var(--radio-alignment);
  margin-right: 20px;
  margin-top: 0px;
}

label span {
    display: contents !important;
}

/* checkbox label.inline styling */
.pd-checkbox label.inline {
  font-family: var(--checkbox-label-font-family);
  font-size: var(--checkbox-label-font-size);
  font-weight: var(--checkbox-label-font-weight);
  color: var(--checkbox-label-color);
}

/* radio button label.inline styling */
.pd-radio label.inline {
  font-family: var(--radio-label-font-family);
  font-size: var(--radio-label-font-size);
  font-weight: var(--radio-label-font-weight);
  color: var(--radio-label-color);
  margin-bottom:2px!important;
}

/* Toggle custom styling BEGIN */
/* Removing the custom checkbox/radio styling */
#pardot-form .custom-toggle input + label:before {
  display: none !important;
}

/* Toggle styling */
form.form .custom-toggle input[type="checkbox"],
form.form .custom-toggle input[type="radio"] {
    padding: 0;
    position: var(--toggle-position) !important; /* relative to left align, absolute for right align */
    right: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: var(--toggle-width);
    min-width: var(--toggle-width);
    height: var(--toggle-height);
    background-color: var(--toggle-background-color);
    border: var(--toggle-border-width) solid var(--toggle-border-color);
    box-sizing: content-box;
    border-radius: var(--toggle-border-radius);
    transition: all .25s;
    margin-right: var(--toggle-margin-right) !important;
}

/* This is for right align toggle */
form.form .custom-toggle .value span {
    display: flex;
}

/* Toggle knob styling */
form.form .custom-toggle input[type="checkbox"]:after, 
form.form .custom-toggle input[type="radio"]:after {
    content: '';
    width: var(--toggle-knob-width);
    height: var(--toggle-knob-height);
    background-color: var(--toggle-knob-color);
    display: block;
    position: absolute;
    left: var(--toggle-knob-alignment);
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    border-radius: 50%;
    transition: all .25s;
}

form.form .custom-toggle input[type="checkbox"]:checked,
form.form .custom-toggle input[type="radio"]:checked {
  background-color: var(--toggle-checked-background-color);
}

form.form .custom-toggle input[type="checkbox"]:checked:after, 
form.form .custom-toggle input[type="radio"]:checked:after {
    background-color: var(--toggle-knob-checked-color);
    left: calc(100% - var(--toggle-knob-width) - var(--toggle-knob-alignment));
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}

/* Ensure toggle input is visible for interaction */
#pardot-form .custom-toggle input, 
#pardot-form .custom-toggle input {
    opacity: 1 !important;
}

form.form .custom-toggle .value span {
    margin-bottom: var(--toggle-margin-bottom);
}

/* this is for right align toggle */
form.form .custom-toggle .value span {
    display: flex;
}

/* Toggle label.inline styling */
.custom-toggle label.inline {
  font-family: var(--toggle-label-font-family);
  font-size: var(--toggle-label-font-size);
  font-weight: var(--toggle-label-font-weight);
  color: var(--toggle-label-color);
}

/* Toggle custom styling END */


/* columns styling */

/* 2-columns styling */
body form.form div.form-col-1,
body form.form div.form-col-2,
body form.form div.form-col-3 {
  float: left !important;
  clear: none !important;
  width: 100% !important;
  box-sizing: border-box;
  padding: 0 10px; 
      margin-bottom: 20px;
}
body form.form div.form-col-full {
  width: 100%;
  clear: both;
      padding: 10px 10px;
}


/* Errors */
.red-color, form.form div.error, form.form p.error, form.form p.error label, form.form span.error {
  color: var;
  padding: 5px 0;
}

form.form div p.no-label {
  margin-left: 0;
}


/* reCAPTCHA */
form.form .pd-captcha {
    position: relative !important;
    width: 304px !important;
    left: 0 !important;
    display: block !important;
    top: 20px;
}

 /*Responsive adjustments for reCAPTCHA */
  @media screen and (max-width: 479px) {
    form.form .pd-captcha {
      position: relative !important;
      width: 100% !important; 
    }

    .g-recaptcha {
      transform: scale(0.77);
      -webkit-transform: scale(0.77);
      transform-origin: 0 0;
      -webkit-transform-origin: 0 0;
    }
    
}

/* mobile columns styling */
@media screen and (max-width: 600px) {
    body form.form div.form-col-1,
  body form.form div.form-col-2,
  body form.form div.form-col-3 {
    width: 100% !important;
    float: none !important;
    clear: both !important;
    padding: 0; /* reset padding or tweak as desired */
  }
}
  
  form#pardot-form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px 12px;
  }
  
  @media screen and (max-width:794px) {
          form#pardot-form {
        display: flex;
        flex-direction: column;
    }
  }
   
   .I_am label {
       margin-bottom:4px!important;
   }
   
   .pd-textarea .field-wrapper {
       position:relative;
   }
   
   textarea {
       resize:none;
   }
   
   /*.pd-textarea textarea:focus {*/
   /*    position:absolute;*/
   /*    top:26px;*/
   /*    height:100px !important;*/
   /*}*/
   
   form.form p.errors {
    grid-column: 1 / -1;
   }
   
   form.form p {
    margin: 0 !important;
   }
   
   form.form div.error {
    padding: 0;
   }